body { background: url(/sites/default/files/backgroundStripe33percent.gif) repeat #ffffff !important;}


.nav-pills li {margin-right: 9px;}
.nav-pills li.active a, .nav-pills li.active a:focus  {background-color: #7da7d9; outline: none;}

.productShowcase h2 {font-size: 15pt; margin: 3px 0 6px 0; color: #7c7c7c; line-height: 1.3; border-bottom: 3px solid #7da7d9;}
.productShowcase h3 {font-size: 11pt; margin: 3px 0 3px 0; color: #034ea2; line-height: 1.3; font-weight: normal;}
.productShowcase p {font-size: 12pt;  color: #3c3c3c; margin-bottom: 9px; line-height: 1.5;}
.thumbnail {border: 0; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }
.pods .thumbnail, .countryData .thumbnail {padding: 6px; margin-bottom: 24px; background-color: #ffffff;}
.pods .new .thumbnail {}

.pods .thumbnail:hover, .countryData .thumbnail:hover  {background-color: #cfcfcf;}
.pods .thumbnail:hover h3, .pods .thumbnail:hover p, .countryData .thumbnail:hover h3, .countryData .thumbnail:hover p, .pods .thumbnail:hover a  {color: #ffffff;}

.productShowcase p {color: #4c4c4c;}
.pressContacts h3 {font-size: 10pt; margin: 3px 0;}
.pressContacts p {font-size: 9pt; margin: 3px 0; line-height: 1.4;}

#pressInfo ul li {margin-bottom: 6px; color: #bcbcbc;}


p.lead {font-family: Helvetica, Arial, sans-serif !important}




#audiovisual .thumbnail img {float: none !important; ; margin: 12px 0 18px 0; }



#audiovisual .thumbnail  {margin-bottom: 18px; }

#downloadReportXXX h2 {font-size: 28pt;}
#downloadReport h2 em {font-size: 14pt; font-style: normal; font-weight: 500;}


#downloadReportXXX p {font-size: 12.5pt; line-height: 1.6; }


#downloadReport .pdfDownload.dynamic {display: none;}

#downloadReport .downloads {margin: 36px 0 12px 0;}

#downloadReport .downloadButtons {margin: 0 0 36px 0;}



#downloadReport .epub i.fa {font-size: 48pt; color: #7da7d9;}


#downloadReport .epub p.small {font-size: 10pt; }


#downloadReport .pdf i.fa {font-size: 32pt; color: #7da7d9;}


#downloadReport .pdf p.small {font-size: 10pt; }



#downloadReport .description  i.fa {font-size: 38pt; color: #7da7d9;}


#downloadReport .online h3 {color: #7da7d9; font-size: 18pt; }


#downloadReport .online h3.small {color: #3c3c3c; font-size: 11pt; line-height: 1.6;  font-weight: 200;}


#titlesection {display: none;}

#singlePageHeader {background-color: #7da7d9;; height: 50px;}




#logoSinglePage {
		padding: 6px 0 0 20px;
	}

#logoSinglePage a {display: inline; color: #ffffff;}

#logoSinglePage a:hover {text-decoration: none; color: #6c6c6c;}




#logoSinglePage img {height: 32px; display: inline;}

#singlePageFooter {
		position:fixed;
		height: auto;
	    bottom: 0;
		left: 0;
		display:block;
		width: 100%;;
		z-index:120;
		padding: 6px 10% 6px 10%;
		background-color: #7da7d9;;
		border-top: 1px solid #ffffff;
	}


#singlePageFooter img {height: 24px;float: left;}
#singlePageFooter a.home {display: inline-block;}

#singlePageFooter a.home.europol img {height: 21px; padding-top: 9px;}



#singlePageFooter a:hover {text-decoration:none; color: #fea90e;}



#singlePageFooter a {color: #ffffff; font-weight: 700;padding-right: 18px;}


#maincontent .hero-unit h2 {font-size: 20pt; font-weight: 600; margin-bottom: 15px;}
#maincontent .hero-unit p.lead {font-weight: 200;font-size: 16pt; }
#maincontent .nav.nav-pills {margin-bottom: 18px;}


#maincontent .nav.nav-pills a {font-size: 13pt; padding: 6px;}

.wtShareList {background: none !important;}
.wtShareList li {margin-bottom: 2px !important; margin-right: 2px !important;}
.wtShareNetworks a.wtShareMore {display: block; font-size: 9pt; margin-top: -9px; color: #ffffff !important; font-weight: bold;}

#productShowcase h2 {font-size: 12pt; line-height: 1.3; font-weight: 700;}
#productShowcase a {display: block; }
#productShowcase .countryData li {margin-bottom: 6px; line-height: 1.3; list-style-type: circle;}


#downloadPDFLanguageDynamic {color: #4c4c4c; }


#nationalLaunches div.col-xs-6 { margin-bottom: 21px;}

#nationalLaunches div.col-xs-6 h3, #nationalLaunches div.col-xs-6 p {padding:0 12px; background-color: #ffffff;padding-bottom: 6px;}
#nationalLaunches div.col-xs-6 h3 {margin-bottom: 0; font-size: 14pt; font-weight: 500; padding-top: 6px;}


.country-list li a {display: block; cursor: pointer !important;}
.country-list li img {float: left; width: 20px; margin-right: 6px; padding-top: 3px;}


